<app-template-container title="Ajouter une commande">
  <app-form-order #form [order]="item" (submitted)="saveOrder($event)"></app-form-order>
</app-template-container>



<button #test> TEST OPERATOR</button>
